Subject: [os2genau_digest] No. 2020
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 8 Dec 2010 00:01:35 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 07 December 2010
 Number  2020
**************************************************

Subjects for today
 
1  Re:  Inbox size : Peter Moylan <peter at pmoylan dot org>
2  Re:  Spam : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Spam : Peter L Allen" <allenpl at tastelfibre dot com dot au>
4  Re:  Spam : talldad at kepl dot com dot au
5  Re:  Inbox size : talldad at kepl dot com dot au

**= Email   1 ==========================**

Date:  Tue, 07 Dec 2010 00:15:37 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Inbox size

Peter Moylan wrote:
> On 6/12/2010 9:36 PM, Alan Duval wrote:
>> Hi.
>>
>> I was alarmed recently to find that the partition that I have ECS on
>> was running out of space. My Inbox looks to be the problem.
>> I have culled it to 142 messages but that equals 1,723,448 bytes
>> which is astounding.
>> How could I move Inbox from my ECS partition where Thunderbird is
>> installed to a data partition and still have it recognized by
>> Thunderbird?
>> If this is not possible the only thing I can think of is to copy all
>> messages  that I require and paste them in my word processor and save
>> them that way.
>> What do you people do?
>
> I would never put my own files and applications on a system partition,
> and I was a little shocked to see that that was the default chosen by
> the eCS 2.0 installer; I thought that only Windows installers did
> that. It was a nuisance having to move my Mozilla profiles to the
> place where I normally keep them (D:\Mozprofiles). The profile path is
> specified by two environment variables in CONFIG.SYS. I'm on a Windows
> machine at present so I can't check the exact names, but they're
> something like MOZPROFILES and MOZPLUGINPATH.
>
>
Followup: here's the relevant line from my CONFIG.SYS.

          SET MOZILLA_HOME=D:\MOZPROFILES

Here's the partial tree that that refers to:

D:\
   MOZPROFILES
       Mozilla
       NVU
       PLUGINS
       Signatures
       Thunderbird
             Profiles
                  tfr25xtx.default

(and so on)

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Tue, 7 Dec 2010 10:40:16 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Spam

<quote who="Peter Moylan">
> On 6/12/2010 9:47 PM, Alan Duval wrote:

> Yes, I'm being massively mailbombed with an "Easy way to make money"
> message. Presumably the spam filters will eventually catch up with this,

I'm getting maybe 2 a day of these, since... last 10 days ?

> although I have to say I'm not impressed by the learning ability of the
> Thunderbird spam filter. I can't find any way to adjust its "ageing"
> behaviour - I presume that any adaptive filter would include such a thing -
> to ensure that the filtering is not dominated by the spam that was about
> when the program was first installed.

I think mail defences should be at the perimter, we block most of such at
the mail server, isn't it somewhat futile doing it at the client end ?

from mail server's log:

blocked using bl.spamcop dot net (total: 19)
blocked using dbl.spamhaus dot org (total: 14)
blocked using dsn.rfc-ignorant dot org (total: 10)
blocked using psbl.surriel dot com (total: 107)
blocked using zen.spamhaus dot org (total: 2360)
Client host rejected: sender address does not match client hostname
(total: 89)
Helo command rejected: Don't use my own IP address (total: 40)
Helo command rejected: Don't use non RFC 2821 compliant: EHLO/HELO must be
a domain or an address-literal (IP enclosed in []) - not a naked IP.
(total: 91)
Helo command rejected: Invalid name (total: 21)
Helo command rejected: need fully-qualified hostname (total: 1134)
Helo command rejected: You are not in sbt dot net dot au (total: 46)
Recipient address rejected: User unknown in virtual mailbox table (total:
1499)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Tue, 07 Dec 2010 10:45:24 +1000 (EST)
From:  "Peter L Allen" <allenpl at tastelfibre dot com dot au>
Subject:  Re:  Spam

More a ramp up over the last couple of months - say 6 to 8 per day.
Bear in mind the GFC has destroyed the financial future of millions and they'll be 
looking to make a buck somewhere.

On Mon, 06 Dec 2010 22:18:58 +1100, Peter Moylan wrote:

>On 6/12/2010 9:47 PM, Alan Duval wrote:
>> Hi,
>>
>> Are you all getting a great increase in spam lately?
>> I hadn't been getting much until the last few weeks but now the 
>> quantity has gone up dramatically.
>>
>
>Yes, I'm being massively mailbombed with an "Easy way to make money" 
>message. Presumably the spam filters will eventually catch up with this, 
>although I have to say I'm not impressed by the learning ability of the 
>Thunderbird spam filter. I can't find any way to adjust its "ageing" 
>behaviour - I presume that any adaptive filter would include such a 
>thing - to ensure that the filtering is not dominated by the spam that 
>was about when the program was first installed.
>
>-- 
>Peter Moylan                          peter at pmoylan dot org
>                                       http://www.pmoylan dot org
>
>--------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
>

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Tue, 7 Dec 2010 22:25:12 +1100
From:  talldad at kepl dot com dot au
Subject:  Re:  Spam

> Hi,
>
> Are you all getting a great increase in spam lately?
> I hadn't been getting much until the last few weeks but now the quantity
> has gone up dramatically.
>
> Regards,
>
> Alan Duval

Yes, definitely Alan.

Both at work using T-Bird and here using PM-Mail.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Tue, 7 Dec 2010 22:28:59 +1100
From:  talldad at kepl dot com dot au
Subject:  Re:  Inbox size

> On 6/12/2010 9:36 PM, Alan Duval wrote:

> I would never put my own files and applications on a system partition,
> and I was a little shocked to see that that was the default chosen by
> the eCS 2.0 installer; I thought that only Windows installers did that.
> It was a nuisance having to move my Mozilla profiles to the place where
> I normally keep them (D:\Mozprofiles). The profile path is specified by
> two environment variables in CONFIG.SYS. I'm on a Windows machine at
> present so I can't check the exact names, but they're something like
> MOZPROFILES and MOZPLUGINPATH.
>
> (I still have old versions of Firefox and Thunderbird, put there without
> my permission, on drive C:. One of these days I should seek out and
> destroy everything in directories like C:\var, C:\programs, etc.)
>
> So exit from Thunderbird and Firefox, copy your existing profile
> directories to another drive, and find and alter the appropriate lines
> in CONFIG.SYS. Then you'll need to reboot. Check that it worked, and
> then delete the old directories.
>
> But first ... in Thunderbird, choose the menu entry File/Compact
> Folders. That should save you a lot of disk space.
>

Good suggestions, Peter.

I would also recommend creating other folders and sub-folders AWAY from
Inbox.

I try to keep my Inbox down to about a half-dozen or so of un-filed
messages which I am still dealing with.

Regards
John A

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG